[files]
addrbk=addrbk.ini
servers=servers.ini
browser=c:\progra~1\intern~1\iexplore.exe
emailer=rundll32.exe url.dll,mailtoprotocolhandler %l
finger=finger.txt
urls=urls.ini
trayicon=wavz\cores.ico

[text]
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.zip
network=All
commandchar=/
linesep=-
timestamp=[HH:nn]
quit=%a
aptitle=أهــــلاً فــيــكــم فــي ســكـربــت كــزوم لـلـحـرب و الانــفـايــت

[warn]
fserve=on
dcc=on

[options]
n0=1,1,0,0,0,0,300,0,0,1,0,0,0,0,0,0,1,0,1,0,512,0,1,0,0,0,1,1
n1=5,50,0,0,0,0,0,0,5,1,1,1,0,0,1,1,1,1,0,0,1,1,1,0,5,0,0,0,0
n2=0,0,0,1,1,1,1,1,0,60,120,0,0,1,1,0,1,1,1,120,20,10,0,1,1,1,1
n3=500,0,0,0,1,0,1,1,1,1,0,1,0,0,0,0,3,1,0,0,0,0,0,0,1,1,0,24,0
n4=1,0,1,1,0,3,9999,0,0,0,1,0,1024,0,1,99,60,0,1,0,0,1,1,2,1,5000
n5=1,1,1,1,1,1,1,1,1,1,6667,0,1,0,1,0,1,0,300,10,4,0,1,24,1,0,1
n6=1,0,9,1,1,1,1,1,1,1,0,1,0,0,0,0,0,1,0,0,0,0,100,1,1,1,0

[dirs]
logdir=logs\
waves=sounds\
midis=sounds\
pics=war\

[about]
show=didi

[ident]
active=yes
system=UNIX
port=113
userid=KaZWaR

[socks]
enabled=no
port=1080
method=4
dccs=no

[clicks]
status=/lusers
query=/whois $1
channel=/channel
nicklist=/query $1
notify=/whois $1

[dde]
ServerStatus=on
ServiceName=mirc
CheckName=off

[fileserver]
warning=on

[dccserver]
n0=0,59,0,0,0,0

[mirc]
host=qatar.ArabChat.OrgSERVER:qatar.ArabChat.Org:6667
user=%qq
email=lol
nick=KaZWaR
anick=KaZWaR`

[pfiles]
n0=war\popups.ini
n1=war\popups.ini
n2=war\popups.ini
n3=war\popups.ini
n4=war\popups.ini

[windows]
scripts=160,350,468,240,0,0,0
main=8,600,0,452,0,1,0
wchannel=-1,504,24,345,0,1,0
wquery=-1,504,24,329,1,1,0
wchat=25,488,24,258,2,1,0
wnotify=25,488,24,258,0,1,0

[colours]
n0=0,6,4,5,2,3,3,3,4,3,3,1,5,7,6,1,7,2,3,5,1,1,10,14,1

[wizard]
warning=4

[fonts]
fscripts=Wingdings,412

[nicklist]
#كوكوكو=right,154

[background]
switchbar=war\1.bmp
toolbar=war\1.bmp
status=war\3.bmp,0
@mdi=war\3.bmp,4

[findtext]
n0=المقبره
n1=15
n2=›
n3=‹
n4=‡
n5=.ماس كيك  :/raw -q kick # $$* : $+  برااااااااااااا لووووووووول
n6=Mdeop
n7=/Mdeop
n8=/mkb
n9=#akick
n10=المنامه
n11=14
n12=الابرار
n13=‡
n14=‹
n15=N)
n16=N14)
n17=14)
n18=-
n19=+

[channels]
n0=#4love
n1=#alkuwait
n2=#al-kuwait
n3=#COBA
n4=#eViLs
n5=#irc.ArabChat.org
n6=#kïck
n7=#kuwait
n8=#KUWAIT2
n9=#kuwaiti
n10=#KW
n11=#love
n12=#mex
n13=#q8music
n14=#Q8VOICE
n15=#الابرار
n16=#الامارات
n17=#البحرين
n18=#الحب
n19=#القادسيه
n20=#الكويت
n21=#المقبره
n22=#جامعيات
n23=#حائل
n24=#روب
n25=#شجن
n26=#عرب
n27=#فرنسا
n28=#كويت
n29=#كويت25

[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-

[Perform]
n0=/remote on
n1=/join #روب

[extensions]
n0=defaultEXTDIR:download\
n1=*.wav,*.midEXTDIR:sounds\

[afiles]
n0=war\aliases.ini

[rfiles]
n0=war\remote.ini
n1=war\remote.ini
n2=war\script1.ini
n3=war\script2.ini
n4=war\script3.ini
n5=war\script4.ini
n6=war\script5.ini
n7=war\script6.ini
n8=war\autoslam.ini
n9=war\looon.ini
n10=war\script7.ini

